* { z-index: inherit; }
html, body { margin: 0; padding: 0; background: black url('tlo_nowe_v2.jpg') no-repeat fixed center top; font-size: 14px; font-family: Arial; }
a { border: 0}
a img { border: 0}
#biel { width: 894px; height: 2000px; position: fixed; top: 135px; z-index: 79; }
#background-img, #background-img-top { left:0; position:fixed; top:0; width:100%; z-index:50; }
#background-img-top { z-index: 90; }
#outside { width: 894px; margin: 0 auto 80px;}
#wraper { margin: 0 auto; width: 753px; }
#header { background: url("baner.jpg") no-repeat scroll left top transparent; height: 136px;
    margin-left: auto; margin-right: auto; position: relative; width: 753px;}
.pl.office #header { background-image: url("/static/img/baner-biuro-polowan.jpg") }
.pl.dogs #header { background-image: url("/static/img/baner-podkladanie-psow.jpg") }
.pl.birds #header { background-image: url("/static/img/baner-uslugi-sokolnicze.jpg")}
.en.office #header { background-image: url("/static/img/baner-en.jpg") }
.de.office #header { background-image: url("/static/img/baner-de.jpg") }
.es.office #header { background-image: url("/static/img/baner-es.jpg") }
#sklep {height: 29px; position: absolute; right: 40px; top: 55px; width: 133px;}
#sklep a {background: url("cegielka_sklep.png") no-repeat scroll 0 0 transparent;
    display: block; height: 29px; text-indent: -10000px; width: 133px;}
#jezyki {background: url("pasek_jezyki.png") no-repeat scroll 0 0 transparent;
    height: 35px; position: absolute; right: 0px; top: 0px; width: 247px;}
#jezyki p { color: black; font-size:13px;font-weight:bold;margin:10px 0 0;text-align:center}
#jezyki p a {text-decoration:none;color:black;}
#jezyki p a:hover {text-decoration:none;color:#336600;}
#menu { color: white; bottom: 0; font-size: 13px; margin: 0 30px 10px 0; position: absolute;
    right: 0; top: 107px; font-family: Arial; }
#menu > ul { list-style: inside none; padding: 0; margin: 0;}
#menu > ul > li { list-style: inside none; padding: 0;
    float: right; margin-right: 18px;
    display: block; position:relative;
    height: 29px;}
#menu ul li.has-sub:hover > a:after{top:0; bottom:0;}
#menu ul li a { color: white; text-decoration: none; }
#menu ul li a:hover { color: #A7D510; }
#menu a.active { color: #A7D510 }
#menu ul li.has-sub:hover > ul, #menu ul li.has-sub:hover > div {display:block;}
#menu ul li > ul, #menu ul li > div {
    display:none; width:auto; position:absolute; top:38px; left: -300px; padding:10px 0;
    background:#3f3f3f; border-radius:0 0 5px 5px; z-index:999;
}
#menu ul li > ul { width: 200px}
#menu ul li > ul li {
    display:block;
    list-style:inside none; padding:0; margin:0; position:relative;
    text-align: center;
}
#menu ul li > ul, #menu ul li > div {
    display:none;
    width: 650px; position:absolute; top:29px; padding:10px 0;
    background: black; border-radius:0 0 5px 5px; z-index:999; }
#menu ul li > ul li a {
    outline:none;
    position:relative;
    margin:0;
    padding:8px 20px;
    font:10pt Arial, Helvetica, sans-serif;
    color:#fff;
    text-decoration:none;
    text-shadow:1px 1px 0 rgba(0,0,0, 0.5);
}

#fade { background: url("fade2.png") repeat-x top left transparent; height: 50px;
    position: fixed; top: 135px; width: 753px; z-index:100}
#white-sides { background: url(biel.png); width:894px; margin-left:-71px;}
#content { background-color: #808080; margin:0 0 0 71px; padding: 40px 0 40px; position: relative; width: 753px; }
#content p { margin: 0 40px; color: white; font-family: Arial; text-indent: 1.5em; font-size: 14px;
    text-align: justify; text-indent:0}
.i { font-style:italic; }
.b { font-weight: bold; }
.orange {color:#F2860A}
.white {color:white}
#ktop { background: url("biuro-polowan/kontakt/top.jpg") no-repeat scroll left top transparent;
    height: 149px; width: 591px; }
#ktopleft { float: left; font-size: 14px; padding: 50px 0 0 20px; width: 201px; height:99px;
    background:url("gradient_kontakt.png") no-repeat 78px 17px transparent;}
#ktopright { width: 338px; padding: 45px 20px 0 0; float:right;}
#ktopright  p { margin:0;text-align:center}
#kbottom { background: url("biuro-polowan/kontakt/bottom.jpg") no-repeat scroll left top transparent;
    height: 490px; width: 591px; }
#kontakt { margin-left: auto; margin-right: auto; width: 591px; }
#kmap { left: 60px; position: relative; top: 82px; }
#filmy { margin: 70px auto 0;
    background: url('player.png') no-repeat scroll 0pt 0pt transparent;
    height: 270px; padding: 31px 28px 0; width: 605px; }
#filmy div { margin: 0 auto; width: 600px; }
#filmy object { margin: 0 15px; }
#filmy p { color: #F2860A; margin: 0; text-align: center; top: -13px; font-size: 17px; position:relative }
#psy {margin:0 auto;width:664px;}
#psy img {margin:30px 0 ;}
#podpis {width:170px; height:44px; margin:0 40px 0 auto}
#podpis img {float:right}
#podpis p {margin:0 0 7px}
#oferta #content p, #oferta #content li { color: white; font-size: 14px;}
#oferta #content li { list-style-position: inside; }
#dzik p {margin: 0 140px 0 0; text-index:0;}
#oferta #content h2, #oferta #content h3 { color: black; font-size: 14px;}
#oferta #content h3 { padding: 3px 40px 0 40px}
#oferta.birds #content { background: #808080 url('/static/img/sokolnictwo2.jpg') no-repeat right top; }
#oferta.dogs #content { background: #808080 url('/static/img/psy2.jpg') no-repeat right top; }
.gradient11 {background: url("gradient11.png") no-repeat left top transparent;}
.gradient12 {background: url("gradient12.png") no-repeat left top transparent;}
.gradient13 {background: url("gradient13.png") no-repeat left top transparent;}
.gradient21 {background: url("gradient21.png") no-repeat left top transparent;}
.gradient22 {background: url("gradient22.png") no-repeat left top transparent;}
.gradient21ptaki {background: url("gradient21ptaki.png") no-repeat left top transparent;}
.gradient22ptaki {background: url("gradient22ptaki.png") no-repeat left top transparent;}
.gradient23ptaki {background: url("gradient23ptaki.png") no-repeat left top transparent;}
.gradient31 {background: url("gradient31.png") no-repeat left top transparent;}
.gradient32 {background: url("gradient32.png") no-repeat left top transparent;}
.gradient33 {background: url("gradient33.png") no-repeat left top transparent;}
.gradient34 {background: url("gradient34.png") no-repeat left top transparent;}
.gradient35 {background: url("gradient35.png") no-repeat left top transparent;}
.gradient36 {background: url("gradient36.png") no-repeat left top transparent;}
.gradientHome {background: url("gradient_home.png") no-repeat left top transparent;}
#oferta #content h2#tab { background-color: white; border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0; margin: 0; position: absolute; top: -26px;
    left: 20px; padding: 5px 10px 1px; height: 18px; text-transform: uppercase; 
    letter-spacing: 1px}
#stale, #jelen, #daniel, #sarna, #dzik, #ptaki, #inne {
    border: white 2px solid; margin: 0 40px; border-radius: 15px; -moz-border-radius: 15px;
    padding: 20px 0; }
#jelen { background: url("zwierzak1.jpg") no-repeat right bottom }
#daniel { background: url("zwierzak2.jpg") no-repeat right bottom }
#sarna { background: url("zwierzak3.jpg") no-repeat right bottom }
#dzik { background: url("zwierzak4.jpg") no-repeat right bottom }
#ptaki { background: url("zwierzak5.jpg") no-repeat right bottom }
#stale { position: relative; background: url("tlo_gorna_ramka.jpg") no-repeat right bottom transparent; margin-top:30px}
#inne { background: url("tlo_dolna_ramka.jpg") no-repeat right bottom transparent; }
h2#tabheader { -moz-border-radius: 5px 5px 0 0; border-color: white; border-style: solid;
    border-width: 2px 2px 0; margin: 20px auto 0; padding: 7px; text-align: center;
    text-transform: uppercase; width: 440px; letter-spacing: 1px}
#linki #content { background: #808080 url('tlo_linki.jpg') no-repeat right bottom}
.linkBox {padding:0 40px;height:80px;margin:0}
.linkImg {border-width:0 1px 0 0;border-color:white;border-style:solid;float:left;margin:0;padding:0;height:80px;width:150px}
.linkImg img {margin:0;padding:0;}
.linkUrl {float:right;height:52px;width:491px;padding:28px 0 0 10px;}
.linkUrl a {margin:0;padding:0;text-decoration:none;color:white;}
#footer { background: url(drewno.png); height: 37px; margin: 0 0 0 -8px; padding: 0; width: 911px; }
#copyright {width:190px;height:30px;background:url(stopka.png);margin:0 auto}
#copyright p {color:#996600;font-size:12px;margin:0 auto;padding:6px 0 0;text-align:center;}

#root #outside #wraper div p {
    text-align: center;
    font-size: 17px;
    font-weight: bold;
    margin: 6px 0;
}
#root #outside #wraper div p:first-child { margin-top: 24px; }
#root #outside #wraper div p a { text-decoration: none; }
#root #outside #wraper div p a { color: #808080; }
#root #outside #wraper div p:first-child a { color: #ffffff; }
#root #outside #wraper div p a:hover { color: #996600; }

div#fast { float: left; margin-left: 110px; margin-top: -10px; }
div#fast p { margin: 0; padding: 1px 0; font-size: smaller; color: #ffffff; }
div#fast p:first-child { color: #808080; }